


































NASA Web Privacy Policy and Important Notices  | NASA







@import url("/sites/all/modules/custom/scald_before_after_image/scald_before_after_image.css?o4rk16");
@import url("/sites/all/modules/custom/scald_htmlsnippet/scald_htmlsnippet.css?o4rk16");
@import url("/sites/all/modules/custom/scald_iframe/scald_iframe.css?o4rk16");


@import url("/sites/all/modules/contributed/jreject/jReject/css/jquery.reject.css?o4rk16");
@import url("/sites/all/modules/custom/nasa_cards/plugins/layouts/card_feed/card-feed.css?o4rk16");





    ;(function (g) {
        var d = document, i, am = d.createElement('script'), h = d.head || d.getElementsByTagName("head")[0],
                aex = {
                  "src": "//gateway.answerscloud.com/nasa-gov/production/gateway.min.js",
                    "type": "text/javascript",
                    "async": "true",
                    "data-vendor": "acs",
                    "data-role": "gateway"
                };
        for (var attr in aex) { am.setAttribute(attr,aex[attr]); }
        h.appendChild(am);
        g['acsReady'] = function () {var aT = '__acsReady__', args = Array.prototype.slice.call(arguments, 0),k = setInterval(function () {if (typeof g[aT] === 'function') {clearInterval(k);for (i = 0; i < args.length; i++) {g[aT].call(g, function(fn) { return function() { setTimeout(fn, 1) };}(args[i]));}}}, 50);};
    })(window);
    

window.landingPageID = 349315
window.Drupal = {behaviors: {}};










window.forcedRoute = "landingPage";
window.cardFeed = [];





  (function($) {
    $.reject({
    display: ["msie", "firefox", "safari", "opera", "chrome", "gcf"],
      reject: {  
          msie5: true, msie6: true, msie7: true, msie8: true, msie9: true, firefox2: true, firefox3: true, firefox4: true, firefox5: true, firefox6: true, firefox7: true, firefox8: true, firefox9: true, safari1: true, safari2: true, safari3: true, safari4: true, opera1: true, opera2: true, opera3: true, opera4: true, opera5: true, opera6: true, opera7: true, opera8: true, opera9: true
      },
      imagePath: '/sites/all/modules/contributed/jreject/jReject/images/',
      enable: true, header: "Did you know that your Internet Browser is out of date?", paragraph1: "To ensure that all features of NASA.gov work effectively, please upgrade to the latest version of one of these web browsers. <br /><br />For Internet Explorer users: The site will only be fully functional on version 11 with compatibility mode turned off. If you're using version 11 and you're seeing this message, compatibility mode is turned on in your browser. If you need compatibility mode turned on to use other sites or applications, you'll need to use another browser to see the full NASA site.", paragraph2: "Just click on the icons to get to the download page:", closeMessage: "By closing this window you acknowledge that your experience on this website may be degraded.", closeLink: "Close This Window", closeURL: "#", close: true, closeESC: true, closeCookie: true, overlayBgColor: "#000", overlayOpacity: 0.8, fadeInTime: "fast", fadeOutTime: "fast"
    }); 
  })(jQuery);

      /**
       * © 2011-2014 iPerceptions, Inc. All rights reserved. Do not distribute.
       * iPerceptions provides this code 'as is' without warranty of any kind,
       * either express or implied.
       */

     window.iperceptionskey = 'CTS00001';
     (function () {
       var a = document.createElement('script'),
           b = document.getElementsByTagName('body')[0];
       a.type = 'text/javascript';
       a.async = true;
       a.src = '//universal.iperceptions.com/wrapper.js';b.appendChild(a);
     })();
    


